.Dd May 21, 1993
.Dt ACCTON 8
.Os
.Sh NAME
.Nm accton
.Nd enable/disable system accounting
.Sh SYNOPSIS
.Nm accton
.Op Ar acctfile
.Sh DESCRIPTION
The
.Nm
command is used 
for switching system accounting on or off.
If called with the argument
.Ar acctfile ,
system accounting is enabled and a record of
every process that is started by the
.Xr execve 2
system call and then later exits the system is stored in
.Ar acctfile .
The
.Xr sa 8
command may be used to examining the accounting records.
If no arguments are given, system account is disabled.
.Sh FILES
.Bl -tag -width /var/account/acct
.It Pa /var/account/acct
Default accounting file.
.El
.Sh SEE ALSO
.Xr lastcomm 1 ,
.Xr acct 2 ,
.Xr sa 8
